@font-face {
  font-family: "fgkgl";
  src: url("/15/static/fonts/index/fgkgl.ttf") format('truetype'),
  url("/15/static/fonts/index/fgkgl.eot?") format('eot'),
  url("/15/static/fonts/index/fgkgl.woff") format('woff');
  }
.well{
  background: transparent url("/15/static/logo128.png") no-repeat scroll right center;
  min-height:168px;
  font-family:fgkgl;
}
.well h1{
  margin-right: 128px;
  font-weight:bold;
}
.well h2{
  margin-right: 128px;
}
#thanks{
  /* Background pattern from subtlepatterns.com */
  background:url('/15/static/subtle_white_mini_waves.png');
}
dl{
  width:100%;
  margin-bottom:0;
}
dt{
  float:left;
  margin-right:0.5em;
}
dd{
  margin-left:80px;
}
.panel-heading {
  padding: 5px 15px;
}
.page-header {
  margin: 10px 0px 20px;
}
ul {
  margin-bottom: 0;
}
.panel-body.noma {
    padding: 0;
}
@media only screen and (max-width:480px){
  .well h2{
    font-size: 24px;
    }
  .well h1{
    margin-right: 64px;
    }
  .well h2{
  margin-right: auto;
    }
  .well{
    background: transparent url("/15/static/logo64.png") no-repeat scroll right top;
    }
  }
@media only print{
  
  }
